View Issue Details

IDProjectCategoryLast Update
0020768Starward RogueBalance IssueFeb 17, 2020 11:43 am
ReporterFluffiest Assigned To 
Severityminor 
Status resolvedResolutionopen 
Product Version2.501 (Unity version Rollback) 
Fixed in Version2.502 
Summary0020768: Chronological turbo secondary weapon is useless
DescriptionI cannot for the life of me work out why anyone would want to use this. If it just sped up the player mech, it'd be good, but it speeds up everything and that just makes it harder to react.

Could you change this to instead *slow down* everything? Then it'd be a very cool defensive secondary. Alternatively, if it sped up the player mech a lot and the enemies and shots only a little, it could still be useful.
TagsNo tags attached.

Activities

Pepisolo

Nov 16, 2018 8:53 am

developer   ~0050488

This secondary does have a bit of a novelty feel about it rather than being fantastic to use but I don't mind that so much. A few items like this seem ok to me. This item was Logo's creation so I'll leave him to make any changes he feels necessary. I wouldn't mind if the item was made to be more effective, though. Perhaps slowing down enemy shots but speeding up the player would work, although that might be OP.

logorouge

Feb 17, 2020 11:34 am

reporter   ~0056048

Decided to revisit this and readjusted the effect slightly. It will now accelerate the player a bit more and the enemies a bit less, giving you a small advantage if you can deal with the acceleration.

Issue History

Date Modified Username Field Change
Nov 11, 2018 7:14 am Fluffiest New Issue
Nov 16, 2018 8:53 am Pepisolo Note Added: 0050488
Feb 17, 2020 11:34 am logorouge Note Added: 0056048
Feb 17, 2020 11:39 am logorouge Fixed in Version => 2.502
Feb 17, 2020 11:43 am Pepisolo Status new => resolved

Debug Log

Number Execution time Caller Event
PLUGIN-10SMFAuth SMFAuth.php:53 SMFAuthPlugin->auto_login()SMFAuth Initializing
PLUGIN-20SMFAuth SMFAuth.php:61 SMFAuthPlugin->auto_login()SMF Settings loaded from /home/arcengames/public_html/forums
PLUGIN-30SMFAuth SMFAuth.php:138 SMFAuthPlugin->decodeCookie()Cookie doesn't exist! Is the user logged into the forums?
PLUGIN-40SMFAuth SMFAuth.php:273 SMFAuthPlugin->auth_user_flags()Credentials page set
PLUGIN-50SMFAuth SMFAuth.php:276 SMFAuthPlugin->auth_user_flags()LogoutFlag page: plugin.php?page=SMFAuth/logout